uuid: a46d551b-9a72-4e25-8459-611063af8add
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: K3tf_rtlmixZSRFaiD6GNM8OhCcrRtgcsQPdW9l3VHU
id: aggregator_add_feed
label: 'Aggregator Add Feed'
type: paths
dialog_group: contrib_modules
dialog_type: modal
dialog_width: '550'
selection_criteria:
  paths:
    - '/aggregator/sources/add*'
